<!DOCTYPE html>
<html>
<head>
<title>Page Title</title>
</head>
<body>

<main>
    <div>
        <h1>Are you sure?</h1>
        <form method="POST">
            {% csrf_token %}
            <button>Delete</button>
          </form>
    </div>
</main>

</body>
</html>
